import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MyAssignedTicketsComponent } from './my-assigned-tickets.component';

describe('MyAssignedTicketsComponent', () => {
  let component: MyAssignedTicketsComponent;
  let fixture: ComponentFixture<MyAssignedTicketsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MyAssignedTicketsComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MyAssignedTicketsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
